---
term: legakal
slug: legakal
alt forms: []
search terms:
  glb:
  - legakal
  eng:
  - illegal
  - lawless
  - illegally
  - lawlessly
  epo:
  - senleĝa
  - neleĝa
  - kontraŭleĝa
  - senleĝe
  - neleĝe
  - kontraŭleĝe
  spa:
  - ilegal
  - ilegalmente
ipa: legaˈkal
ipa link: http://ipa-reader.xyz/?text=legaˈkal&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: illegal, lawless; illegally, lawlessly
  epo: senleĝa, neleĝa, kontraŭleĝa; senleĝe, neleĝe, kontraŭleĝe
  spa: ilegal; ilegalmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - illegal
    - lawless
  - - illegally
    - lawlessly
  epo:
  - - senleĝa
    - neleĝa
    - kontraŭleĝa
  - - senleĝe
    - neleĝe
    - kontraŭleĝe
  spa:
  - - ilegal
  - - ilegalmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - lega
  - +
  - -kal
  derived trans:
  - slug: lega
    text: lega
    word class: b
    trans:
      eng: law
      epo: leĝo
      spa: ley
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kal
    text: -kal
    word class: t xfik
    trans:
      eng: without sufficient, -less
      epo: sen-, malplena, malplene
      spa: a(n)-, sin (suficiente), carente de, libre de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- legapul
rhyme:
  admiral:
    word class: b
    term: admiral
    eng: admiral
    epo: admiralo
    spa: almirante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aysejabal:
    word class: b
    term: aysejabal
    eng: iceberg
    epo: glacimonto
    spa: <em>iceberg</em>, t&eacute;mpano (de hielo)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bortokal:
    word class: b
    term: bortokal
    eng: orange (<em>fruit</em>)
    epo: oranĝo
    spa: naranja, apep&uacute;, <em>Citrus</em> &times; <em>sinensis</em>, <em>Citrus</em>
      &times; <em>aurantium</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cakal:
    word class: b
    term: cakal
    eng: jackal
    epo: ŝakalo
    spa: chacal, <em>Canina</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  canal:
    word class: b
    term: canal
    eng: channel, canal
    epo: kanalo
    spa: canal
    deu: ""
    fra: cha&icirc;ne
    rus: канал
    zho: ""
  cuyoato fal:
    word class: jm
    term: cuyoato fal
    eng: starring
    epo: ĉefrolita de, ĉefrolante
    spa: protagonizado por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dadal:
    word class: b.oj
    term: dadal
    eng: achievement, accomplishment; reach, achieve, accomplish
    epo: atingo; atingi
    spa: logro; lograr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dodukumal:
    word class: t
    term: dodukumal
    eng: unrighteous, wicked, vile; righteously, wickedly, vilely
    epo: malmorala, malvirta, malbona; malmorale, malvirte, malbone
    spa: malvado, retorcido, injusto, vil; vilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egal:
    word class: t
    term: egal
    eng: equal, even; equally, evenly
    epo: egala; egale
    spa: igual, equitativo, parejo; igualmente, equitativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskandal:
    word class: b.nenoj
    term: eskandal
    eng: scandal; make a scandal
    epo: skandalo
    spa: esc&aacute;ndalo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espesyal:
    word class: t
    term: espesyal
    eng: special, particular; especially, particularly
    epo: speciala, siaspeca; speciale, siaspece
    spa: especial, particular; especialmente, en especial, particularmente, en particular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espiral:
    word class: b.oro
    term: espiral
    eng: spiral, helix; twist
    epo: spiralo, tordo, kurbo, helico; spirali, tordi, kurbi
    spa: espiral, h&eacute;lice; curvar en espiral, curvarse en espiral
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ewskal:
    word class: su n
    term: Ewskal
    eng: Basque Country
    epo: Eŭskio, Eŭskujo
    spa: Pa&iacute;s Vasco, Vasconia, Euskadi, Euskal Herria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fal:
    word class: p
    term: fal
    eng: (done) by
    epo: (fare) de
    spa: (hecho) por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  feodal:
    word class: t
    term: feodal
    eng: feudal; feudally
    epo: feŭda; feŭde
    spa: feudal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  futbal:
    word class: b
    term: futbal
    eng: (American) football, gridiron
    epo: (usona) piedpilkado
    spa: futbol americano, f&uacute;tbol americano, <em>gridiron</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  general:
    word class: b
    term: general
    eng: general (<em>officer</em>)
    epo: generalo
    spa: general (<em>oficial</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  globatotal:
    word class: t
    term: globatotal
    eng: worldwide
    epo: tutmonda; tutmonde
    spa: internacional, mundial, global; internacionalmente, mundialmente, globalmente,
      por todo el mundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hardal:
    word class: b
    term: hardal
    eng: mustard
    epo: mustardo
    spa: mostaza, jenab(l)e
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hilal:
    word class: b
    term: hilal
    eng: crescent (moon/shape)
    epo: lunarko
    spa: creciente (<em>forma de la luna</em>), l&uacute;nula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hospital:
    word class: b
    term: hospital
    eng: hospital
    epo: malsanulejo, hospitalo
    spa: hospital, nosocomio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ideal:
    word class: t
    term: ideal
    eng: ideal; ideally
    epo: ideala; ideale
    spa: ideal; idealmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intihal:
    word class: b.oj
    term: intihal
    eng: plagiarism; plagiarize
    epo: plagiato; plagiati
    spa: plagio; plagiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  irsal:
    word class: b.oj
    term: irsal
    eng: sending; send
    epo: sendo; sendi
    spa: env&iacute;o; enviar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ishal:
    word class: b.nenoj
    term: ishal
    eng: diarrhea; have diarrhea, suffer from diarrhea
    epo: diareo, lakso
    spa: diarrea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jabal:
    word class: b
    term: jabal
    eng: mountain
    epo: monto
    spa: monta&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jedwal:
    word class: b.oj
    term: jedwal
    eng: schedule; schedule
    epo: horaro, horplano, tempoplano
    spa: horario, programa, plan, itinerario; programar, concertar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapital:
    word class: b
    term: kapital
    eng: capital (<em>wealth</em>)
    epo: kapitalo
    spa: capital (<em>riqueza</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karakal:
    word class: b
    term: karakal
    eng: caracal
    epo: karakalo (<em>besto</em>)
    spa: caracal, <em>Caracal</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karneval:
    word class: b
    term: karneval
    eng: carnival
    epo: karnavalo, karnevalo
    spa: carnaval
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kristal:
    word class: b
    term: kristal
    eng: crystal
    epo: kristalo
    spa: cristal (<em>s&oacute;lido de mol&eacute;culas ordenadas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liljabal:
    word class: b
    term: liljabal
    eng: hill
    epo: monteto
    spa: colina, cerro, monte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mal:
    word class: t
    term: mal
    eng: wrong, incorrect, mistaken; wrongly; incorrectly, mistakenly
    epo: misa, malĝusta, erara; mise, malĝuste, erare
    spa: incorrecto, equivocado, err&oacute;neo; mal, incorrectamente, equivocadamente,
      err&oacute;neamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marixal:
    word class: b
    term: marixal
    eng: marshall
    epo: marŝalo
    spa: mariscal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  materyal:
    word class: b
    term: materyal
    eng: material
    epo: materialo
    spa: material (<em>sustancia de la que est&aacute; hecho algo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metal:
    word class: b
    term: metal
    eng: metal
    epo: metalo
    spa: metal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mineral:
    word class: b
    term: mineral
    eng: mineral
    epo: mineralo
    spa: mineral
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mingal:
    word class: b
    term: mingal
    eng: sickle, scythe
    epo: falĉilo, falĉileto
    spa: hoz, guada&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  misal:
    word class: b
    term: misal
    eng: example
    epo: ekzemplo
    spa: ejemplo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nagal:
    word class: b.oj
    term: nagal
    eng: plow, plough; plow, plough
    epo: plugilo; plugi
    spa: arado; arar, labrar, barbechar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nepal:
    word class: su n
    term: Nepal
    eng: Nepal
    epo: Nepalo
    spa: Nepal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  newtral:
    word class: t
    term: newtral
    eng: neutral; neutrally
    epo: neŭtra, neŭtrala; neŭtre, neŭtrale
    spa: neutral; neutralmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  opal:
    word class: b
    term: opal
    eng: opal
    epo: opalo
    spa: '&oacute;palo'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paskal:
    word class: b
    term: paskal
    eng: pascal (unit), Pa
    epo: paskalo
    spa: pascal (<em>unidad de presi&oacute;n y tensi&oacute;n</em>), Pa
    deu: Pascal
    fra: pascal
    rus: паскаль
    zho: 帕斯卡
  portal:
    word class: b
    term: portal
    eng: portal
    epo: portalo
    spa: portal
    deu: Portal
    fra: ""
    rus: ""
    zho: ""
  portugal:
    word class: su n
    term: Portugal
    eng: Portugal
    epo: Portugalio; Portugalujo
    spa: Portugal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  real:
    word class: t
    term: real
    eng: real; really
    epo: reala; reale
    spa: real; realmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruirsal:
    word class: b.oj
    term: ruirsal
    eng: return, send back
    epo: resendo; resendi
    spa: devoluci&oacute;n; devolver, regresar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sandal:
    word class: b
    term: sandal
    eng: sandal
    epo: sandalo
    spa: sandalia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  senegal:
    word class: su n
    term: Senegal
    eng: Senegal
    epo: Senegalo, Senegalio
    spa: Senegal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serval:
    word class: b
    term: serval
    eng: serval, <em>Leptailurus</em>
    epo: servalo, leptajluro
    spa: serval, <em>Leptailurus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sosyal:
    word class: t
    term: sosyal
    eng: social; socially
    epo: socia; socie
    spa: social
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swal:
    word class: b.oj
    term: swal
    eng: question; ask (<em>pose a question</em>)
    epo: demando; demandi
    spa: pregunta; preguntar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tahal:
    word class: b
    term: tahal
    eng: spleen, milt
    epo: lieno
    spa: bazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamal:
    word class: b
    term: tamal
    eng: tamale
    epo: tamalo
    spa: tamal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tasswal:
    word class: b.oj
    term: tasswal
    eng: interrogation; interrogate, question
    epo: pridemando; pridemandi
    spa: interrogaci&oacute;n; interrogar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tembal:
    word class: t
    term: tembal
    eng: lazy; lazily
    epo: pigra, nelaborema; pigre, nelaboreme
    spa: perezoso, flojo; perezosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  terminal:
    word class: b
    term: terminal
    eng: (computer) terminal
    epo: terminalo
    spa: terminal (<em>inform&aacute;tica</em>), consola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  total:
    word class: t
    term: total
    eng: entire, entirely, whole, all, quite (a), absolute, absolutely
    epo: tuta; tute
    spa: entero, total, absoluto; enteramente, totalmente, absolutamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  virtwal:
    word class: t
    term: virtwal
    eng: virtual; virtually
    epo: virtuala; virtuale
    spa: virtual; virtualmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinenmal:
    word class: t
    term: xinenmal
    eng: heretical, heterodox, unorthodox
    epo: hereza, malortodoksa, heterodoksa
    spa: her&eacute;tico, sacr&iacute;lego, profano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kal
- kal
...
